﻿@media (max-device-width:600px) {



	div#Div_Menu {
		position: initial;
		height: 200px;
		width: 100%;
		margin-top: 20px;
	}


	.menu {
		/*display: none;*/
	}

	.menu_mobile {
		display: initial;
		width: 70%;
		display: flex;
		justify-content: space-between;
		margin-top: 100px;
		margin-left: auto;
		margin-right: auto;
	}

		.menu_mobile img {
			transform: scale(3);
			cursor: pointer;
		}


	.Classe_Div_Menu_Header {
		width: 100%;
		height: 100px;
		font-size: 26px;
	}


	.drop-down {
		width: 180px;
		padding: 5px;
	}

	.Classe_Div_Menu_Header_Titre {
	}
}
